html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    vertical-align: baseline;
    background: transparent;
}
body {
    padding:0;
    margin:0;
    font-family:"Helvetica", Arial, sans-serif;
    font-size:12px;
}
.clear {
    clear:both;
}
img {
    border:none;
}
:focus {
    outline:0;
}
a {
    outline:none;
}
a {
    text-decoration:none;
    cursor:pointer;
}
a:hover {
    text-decoration:underline;
}

#outer_wrapper {
    background:#cbcccc url(body_bg.gif) repeat-y center top;
    width:100%;
    float:left;
}
#wrapper {
    width:1001px;
    margin:0 auto;
}
#header {
    width:1001px;
    float:left;
    padding-bottom:13px;
}
#header .logo {
    float:left;
    width:185px;
    padding-top:35px;
    padding-left:21px;
}
#menu {
    width:500px;
    float:right;
    padding-top:60px;
    padding-right:27px;
}
#menu ul {
    list-style:none;
    width: auto;
    float:right;
}
#menu ul li {
    width:auto;
    float:left;
    padding-left:18px;
}
#menu ul li.last { padding-left:0; }
#menu ul li a {
    text-decoration:none;
    color:#4b4b4d;
    font-family:"DIN", Arial, Helvetica, sans-serif;
    font-size:21px;
    line-height:22px;
    text-transform:uppercase;
}
#menu ul li a:hover {
    text-decoration:none;
    color:#0099a0;
}
#menu ul li .menuactive {
    text-decoration:none;
    color:#0099a0;
}
#banner {
    width:1001px;
    float:left;
    position:relative;
/*    height:374px;*/
}

#banner .swiper-container, #banner .swiper-slide {
    height: 375px;
}

/*#banner img{
      display:none;
      position:absolute;
      top:0;
      left:0;
    }*/
#banner img.active{
    display:block;
}

.banner_text {
    position:absolute;
    bottom:18px;
    left:20px;
    width:515px;
    background:url(banner_text_bg.png) repeat-x 0 0;
    padding-top:27px;
    padding-bottom:20px;
    padding-left:23px;
    padding-right:10px;
}
.banner_text h1 {
    font-size:40px;
    line-height:48px;
    float:left;
    font-weight:normal;
    width:430px;
    font-family:"HelveticaNeueLT", Arial, Helvetica, sans-serif;
    color:#fff;
}
.more {
    background:url(more_bg.png) repeat-x 0 0;
    height:32px;
    width:79px;
    position:absolute;
    bottom:30px;
    left:474px;
    border:1px solid #a5a7a7;
}
.more a {
    background:url(more_arrow.gif) no-repeat 56px 10px;
    padding-left:14px;
    color:#feffff;
    font-size:13px;
    line-height:26px;
    font-family:"DIN", Arial, Helvetica, sans-serif;
    padding-top:3px;
    float:left;
    width:63px;
}
.more a:hover {
    text-decoration:none;
    color:#0099a0;
    background:url(more_arrow_over.gif) no-repeat 56px 10px;
}
#page {
    width:1001px;
    float:left;
}
#page_inner {
    width:963px;
    float:left;
    padding-left:17px;
    padding-right:21px;
    padding-top:29px;
}
#left_section {
    width:638px;
    float:left;
    font-family:"DIN", Arial, Helvetica, sans-serif;
}
#left_section .heading {
    width:630px;
    float:left;
    background:url(dot.gif) repeat-x 0 bottom;
    margin:0 4px 16px;
    display:inline;
}
#left_section .heading h2 {
    width:auto;
    float:left;
    font-size:20px;
    line-height:24px;
    color:#3d3b3b;
    font-weight:bold;
}
#left_section .left_bottom {
    padding-top:13px;
    float:left;
    width:638px;
}
#left_section .left_sec_bg {
    background:url(left_sec_bg.gif) repeat-y 0 0;
    width:638px;
    float:left;
}
#left_section .left_sec_top {
    background:url(left_sec_top.gif) no-repeat 0 0;
    width:638px;
    float:left;
}
#left_section .left_sec_bottom {
    background:url(left_sec_bottom.gif) no-repeat 0 bottom;
    width:638px;
    float:left;
}
#left_section .left_sec_inner {
    float:left;
    width:632px;
    padding:4px 3px 6px;
}
#left_section .left_sec_inner img { float:left; }
#left_section .left_sec_inner .web_tech {
    float:left;
    padding-left:24px;
    width:300px;
    padding-top:20px;
    padding-bottom:9px;
}
#left_section .left_sec_inner .web_tech h2 {
    font-size:18px;
    line-height:20px;
    color:#3d3b3b;
    font-weight:bold;
    padding-bottom:7px;
}
#left_section .left_sec_inner .web_tech p {
    color:#3d3b3b;
    font-size:14px;
    float:left;
    width:300px;
    line-height:17px;
    background:url(dot.gif) repeat-x 0 bottom;
    padding-bottom:16px;
}
#left_section .left_sec_inner .web_tech ul {
    list-style:none;
    width:60px;
    padding-top:10px;
    float:left;
}
#left_section .left_sec_inner .web_tech ul li {
    padding-left:4px;
    float:left;
    width:auto;
}
#left_section .left_sec_inner .web_tech ul li.last { padding-left:0; }
.more_arrow {
    width:57px;
    float:right;
    padding-top:2px;
}
.more_arrow a {
    text-decoration:none;
    float:left;
    width:57px;
    background:url(black_arrow.gif) no-repeat 43px 7px;
    color:#3d3b3b;
    font-size:13px;
    line-height:26px;
    font-family:"DIN", Arial, Helvetica, sans-serif;
}
.more_arrow a:hover {
    text-decoration:none;
    color:#0099a0;
    background:url(black_arrow_over.gif) no-repeat 43px 7px;
}
.top { padding-top:5px; }
.top01 { padding-top:30px; }
.top02 { padding-top:11px !important; }
.top03 { margin-top:11px !important; }

#left_section .thumb {
    width:635px;
    float:left;
    padding-top:4px;
    padding-left:3px;
}
#left_section .thumb ul {
    list-style:none;
    width:635px;
    float:left;
}
#left_section .thumb ul li {
    width:147px;
    float:left;
    margin-left:14px;
    display:inline;
    background:#3d3b3b;
}
#left_section .thumb ul li.last { margin-left:0; }
#left_section .thumb ul li .thumb_inner {
    width:126px;
    float:left;
    padding:6px 9px 3px 12px;
}
#left_section .thumb ul li .thumb_inner span.head {
    float:left;
    width:104px;
    font-size:19px;
    line-height:19px;
    color:#fff;
    text-decoration:none;
}
#left_section .thumb ul li .thumb_inner .more01 {
    float:right;
    width:60px;
    background:url(more_arrow.gif) no-repeat 46px 8px;
    color:#feffff;
    font-size:13px;
    line-height:26px;
    font-family:"DIN", Arial, Helvetica, sans-serif;
    margin-top:30px;
}
#left_section .thumb ul li a:hover span.head{ 
    color:#0099a0;
    outline: none;}
#left_section .thumb ul li a:hover .thumb_inner .more01 {
    color:#0099a0;
    text-decoration:none;
    background:url(black_arrow_over.gif) no-repeat 46px 8px;

}
#right_section {
    width:310px;
    float:right;
    font-family:"DIN", Arial, Helvetica, sans-serif;
}
#right_section .heading {
    width:310px;
    float:left;
    background:url(dot.gif) repeat-x 0 bottom;
}
#right_section .heading h2 {
    width:310px;
    float:left;
    font-size:20px;
    line-height:24px;
    padding-bottom:4px;
    text-transform:uppercase;
    color:#3d3b3b;
    font-weight:bold;
}
#right_section .comment_box {
    background:url(dot.gif) repeat-x 0 bottom;
    float:left;
    width:310px;
}
#right_section .comment_box_inner {
    background:#d7d7d7;
    float:left;
    width:261px;
    margin-bottom:3px;
    margin-top:4px;
    padding:28px 24px 34px 25px;
}
#right_section .comment_box_inner p {
    font-size:15px;
    line-height:20px;
    float:left;
    width:261px;
    font-weight:bold;
    color:#686666;
    text-align:left;
}
#right_section .comment_box_inner p strong {
    width:261px;
    float:left;
    font-size:12px;
    padding-top:5px;
    color:#1ca0a0;
}
#right_section .logo_section {
    width:310px;
    float:left;
}
#right_section .logo_section ul {
    list-style:none;
    width:310px;
    float:left;
    padding-top:23px;
}
#right_section .logo_section ul li {
    width:auto;
    float:left;
    padding-left:31px;
}
#right_section .logo_section ul li.last { padding-left:14px; }
#right_section .clients {
    width:310px;
    float:left;
    background:url(clients_bg.gif) repeat-y 0 0;
    padding-bottom:0px;
    padding-top:0px;
}
#right_section .clients ul {
    list-style:none;
    width:279px;
    float:left;
    padding:7px 15px 0 16px;
}
#right_section .clients ul li {
    width:auto;
    float:left;
    padding-left:8px;
}
#right_section .clients ul li.last { padding-left:0; }
#right_section .clients ul li span {
    padding:0px 0px;
    background:#fff;
    float:left;
    width:auto;
    text-decoration:none;
}
#right_section .our_testimonials {
}
#right_section .our_testimonials h2 {
    font-weight:bold;
    text-transform:uppercase;
}
#right_section .our_clients {
    width:310px;
    float:left;
    padding-top:27px;
}
#right_section .our_clients h2 {
    width:auto;
    float:left;
    font-size:20px;
    line-height:24px;
    color:#3d3b3b;
    font-weight:bold;
    text-transform:uppercase;
}
#right_section .join_us {
    width:310px;
    float:left;
}
#right_section .join_us ul {
    list-style:none;
    width:310px;
    float:left;
    padding-top:21px;
}
#right_section .join_us ul li {
    width:310px;
    float:left;
    background:url(dot.gif) repeat-x 0 bottom;
    padding-bottom:3px;
}
#right_section .join_us ul li p {
    font-size:12px;
    color:#3d3b3b;

    font-weight:bold;
    float:left;
    width:auto;
    font-family:"Helvetica", Arial, Helvetica, sans-serif;
    padding-top:9px;
    line-height:16px;
    padding-bottom:10px;
}
#right_section .join_us ul li a {
    text-decoration:none;
    background:url(black_arrow.gif) no-repeat right 23px;
    padding-top:21px;
    margin-right:5px;
    display:inline;
    font-size:12px;

    line-height:14px;
    text-transform:uppercase;
    color:#3d3b3b;
    float:right;
    padding-right:15px;
    width:auto;
}
#right_section .join_us ul li a:hover {
    text-decoration:none;
    color:#0099a0;
    background:url(black_arrow_over.gif) no-repeat right 23px;
}
#right_section .join_us ul li.facebook {
    padding-top:14px;
    padding-bottom:5px;
    padding-left:9px;
    width:301px;
}
#footer {
    width:1001px;
    float:left;
    padding-top:33px;
}
#footer_inner {
    background:#3d3b3b;
    float:left;
    width:960px;
    padding:10px 21px 17px 20px;
}
#footer_inner p {
    font-size:22px;
    line-height:40px;
    color:#feffff;
    font-family:"DIN", Arial, Helvetica, sans-serif;
    float:left;
    width:700px;
    letter-spacing:-1px;
}
#footer_inner p strong {
    color:#05edfb;
    font-weight:normal;
}
#footer_inner p a {
    text-decoration:none;
    color:#feffff;
}
#footer_inner p a:hover { text-decoration:underline; }
#footer_inner p.web {
    float:right;
    width:89px;
    padding-top:10px;
    letter-spacing:0px;
    font-family:"Helvetica", Arial, Helvetica, sans-serif;
    font-size:12px;
    line-height:14px;
}
#footer_inner .footer_menu {
    width:960px;
    float:left;
    padding-top:22px;
}
#footer_inner .footer_menu ul {
    list-style:none;
    width:960px;
    float:left;
}
#footer_inner .footer_menu ul li {
    width:auto;
    float:left;
    background:url(footer_sep.gif) no-repeat 0 4px;
    padding:0 9px;
}
#footer_inner .footer_menu ul li a {
    text-decoration: none;
    color:#e7e8e8;
    font-size:11px;
}
#footer_inner .footer_menu ul li a:hover { text-decoration:underline; }
#footer_inner .footer_menu ul li.last {
    padding-left:0;
    background:none;
}
/***************Clients page starts***************/
#clients {
    width:1001px;
    float:left;
    background:url(clients_bg01.gif) repeat-y 0 0;
    padding-bottom:42px;
}
.work {
    background:#3d3b3b;
    float:left;
    width:954px;
    padding:18px 25px 18px 22px;
    margin-bottom:2px;
}
.work h2 {
    font-size:22px;
    line-height:24px;
    color:#feffff;
    float:left;
    width:300px;
    letter-spacing:-1px;
}
.work h2 a{color:#fff; text-decoration:none;}
.work h2 a:hover{text-decoration:none;}
.work h2 strong {
    color:#01cccc;
    font-weight:normal;
}
.work ul {
    list-style:none;
    width:608px;
    float:right;
    padding-top:7px;
}
.work ul li {
    width:auto;
    float:left;
    font-size:12px;
    line-height:17px;
    color:#a7a7a8;
    font-family:"DIN", Arial, Helvetica, sans-serif;
    padding-left:7px;
}
.work ul li.last {
    padding-left:0;
    padding-right:0;
}
.work ul li a {
    text-decoration:none;
    background:url(check_box.gif) no-repeat 0 2px;
    padding-bottom:2px;
    width:auto;
    float:left;
    height:13px;
    color:#a7a7a8;
    font-size:12px;
    padding-left:19px;
    text-transform:uppercase;
}
.work ul li a:hover { text-decoration:none; }
.work ul li a.on { background:url(check_box_over.gif) no-repeat 0 2px !important; }
#clients .clients_logo {
    float:left;
    width:954px;
    padding-top:21px;
}
#clients .clients_logo ul {
    list-style: none;
    width:1001px;
    float:left;
    padding:14px 0 0 20px;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
}
#clients .clients_logo ul li {
    width:auto;
    padding-left:13px;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    display:inline-block;
    margin-bottom:15px;
    transition: left 0.5s; /* BYO prefixes */
    -webkit-transition: left 0.5s; /* BYO prefixes */
    -moz-transition: left 0.5s; /* BYO prefixes */

    animation-property: width;
    animation-property: height;
    transition-duration: 1s;

}
#clients .clients_logo ul li.last { padding-left:0; }
#clients .clients_logo ul li span {
    padding:0px 0px 0px 0px;
    float:left;
    width:100%;
    background:#fff;
}
.top_space { padding-top:0 !important; }
/***************Clients page ends***************/

/***************Work page starts***************/
.bottom_space { padding-bottom:0 !important; }
#clients .work01 {
    float:left;
    width:908px;
    padding:4px 0 54px 46px;
}
#clients .work01 ul {
    list-style:none;
    width:auto;
    float:left;
    padding-top:30px;
}
#clients .work01 ul li {
    width:auto;
    float:left;
    padding-left:32px;
}
#clients .work01 ul li.last { padding-left:0; }
#clients .work01 ul li .work_top {
    background:url(work_top.gif) no-repeat 0 0;
    width:203px;
    float:left;
}
#clients .work01 ul li .work_bottom {
    background:url(work_bottom.gif) no-repeat 0 bottom;
    width:203px;
    float:left;
}
#clients .work01 ul li .work_bg {
    background:url(work_bg.gif) repeat-y 0 0;
    width:203px;
    float:left;
}
#clients .work01 ul li .work_inner {
    width:201px;
    padding:0 1px;
    float:left;
}
#clients .work01 ul li .work_inner img .workimage {
    width:200px;
    height:156px;
}
#clients .work01 ul li .work_inner .text {
    width:184px;
    float:left;
    font-family:"Helvetica", Arial, Helvetica, sans-serif;
    margin:0 8px;
    display:inline;
    padding-top:5px;
}
#clients .work01 ul li .work_inner .text h2 {
    font-size:14px;
    line-height:21px;
    color:#3d3b3b;
    float:left;
    width:184px;
    font-weight:bold;
}
#clients .work01 ul li .work_inner .text p {
    font-size: 12px;
    line-height: 12px;
    float:left;
    color:#3d3b3b;
    width:178px;
    background:url(dot.gif) repeat-x 0 bottom;
    padding-bottom:13px;
}
#clients .work01 ul li .work_inner .text ul {
    list-style:none;
    width:178px;
    float:left;
    padding-top:6px;
    padding-bottom:9px;
}
#clients .work01 ul li .work_inner .text ul li {
    width:auto;
    float:left;
    padding-left:3px;
}
#clients .work01 ul li .work_inner .text ul li.last { padding-left:2px; }
/***************Work page ends***************/

/***************Service page starts***************/
#service {
    width:1001px;
    float:left;
}
#service .service_banner {
    background:url(services-illustration.jpg) repeat-y 0 0;
    width:913px;
    float:left;
    padding:39px 68px 40px 20px;
}
#service .banner_text_bg {
    width:584px;
    float:left;
    padding:18px 30px 31px 22px;
}
#service .banner_text_bg p {
    font-size:38px;
    line-height:48px;
    width:auto;
    float:left;
    color:#fff;
    font-weight:normal;
}
#service .illustration {
    width:215px;
    padding-left:62px;
    float:left;
    padding-top:54px;
}
#service .illustration p {
    font-size:22px;
    font-weight:bold;
    color:#fff;
    float:left;
    line-height:27px;
    width:auto;
}
#service .service_inner {
    width:959px;
    float:left;
    padding:28px 21px 55px;
}
#service .service_inner h2 {
    color:#3D3B3B;
    float:left;
    font-size:20px;
    font-weight:bold;
    line-height:24px;
    width:959px;
    background:url(dot.gif) repeat-x 0 bottom;
    font-family:"DIN", Arial, Helvetica, sans-serif;
    padding-bottom:4px;
    text-transform:uppercase;
}
#service .service_inner ul {
    list-style:none;
    width:959px;
    float:left;
    padding-top:26px;
}
#service .service_inner ul li {
    width:223px;
    float:left;
    margin-left:22px;
    display:inline;
    background:#3d3b3b;
    padding-bottom:30px;
}
#service .service_inner ul li img { float:left; }
#service .service_inner ul li.last { margin-left:0; }
#service .service_inner ul li .content {
    width:179px;
    float:left;
    padding:14px 29px 20px 15px;
}
#service .service_inner ul li .content h3 {
    font-size:23px;
    float:left;
    width:auto;
    color:#feffff;
    line-height:23px;
    font-family:"DIN", Arial, Helvetica, sans-serif;
    padding-bottom:42px;
}
#service .service_inner ul li .content h3 a{color:#feffff; text-decoration:none;}
#service .service_inner ul li h3 a:hover{ color:#0099a0}
#service .service_inner ul li .content p {
    font-size:15px;
    float:left;
    width:179px;
    color:#feffff;
    line-height:17px;
}
#service .service_inner ul li .content h3.first { padding-bottom:19px; }
#service .service_inner ul li .content h3.second { padding-bottom:65px; }
#service .service_inner ul li .content ul.bottom_list {
    width:179px;
    float:left;
    list-style:none;
    padding-top:18px;
}
#service .service_inner ul li .content ul.bottom_list li {
    width:172px;
    float:left;
    background:url(bullets.gif) no-repeat 0 7px;
    padding-left:7px;
    font-size:15px;
    color:#feffff;
    line-height:18px;
    margin:0;
    padding-bottom:0px;
}
#service .service_inner ul li .content ul.bottom_list li a{color:#feffff;}
#service .service_inner ul li .content ul.bottom_list li a:hover{ color:#0099a0; text-decoration:none;}
/***************Service page ends***************/

/***************Work details page starts***************/
#work_details {
    width:1001px;
    float:left;
    position:relative;
}
#work_details .work_details_banner {
    width:1001px;
    height:374px;
    float:left;
    position:relative;
}
#work_details_banner .swiper-container, #work_details_banner .swiper-slide {
    height: 375px;
}

#work_details .work_details_banner img { float:left; /*display:none*/}
#work_details .work_details_banner img.active { float:left; display:block}
.details_text {
    position:absolute;
    bottom:16px;
    left:20px;
}
.details_text .details_bg {
    background:url(details_bg.png) repeat-y 0 0;
    width:516px;
    float:left;
    padding:25px 12px 37px 20px;
}
.details_text .details_bg p {
    font-size:39px;
    line-height:45px;
    float:left;
    width:auto;
    color:#fff;
}
.project_list01 {
    position:absolute;
    top:-34px;
    right:-1px;
    width:300px;
}
.project_list02 {
    position:absolute;
    bottom:-34px;
    right:-1px;
    width:300px;
}
.project_list {
    position:absolute;
    top:-1px;
    right:-2px;
    width:300px;
}
.project_row {
    width:300px;
    float:left;
}
.project_row .project_left {
    background:url(details_left.png) no-repeat 0 0;
    width:2px;
    height:32px;
    float:left;
}
.project_row .project_right {
    background:url(details_right.png) no-repeat 0 0;
    width:2px;
    height:32px;
    float:left;
}
.project_row .project_bg {
    background:url(details_bg01.png) repeat-x 0 0;
    width:296px;
    float:left;
}
.project_row .project_bg ul {
    list-style:none;
    width:286px;
    float:left;
    padding:10px 5px 6px;
}
.project_row .project_bg ul li {
    width:auto;
    float:left;
    font-size:13px;
    color:#feffff;
    font-family:"DIN", Arial, Helvetica, sans-serif;
    text-transform:uppercase;
    padding-left:27px;
}
.project_row .project_bg ul li a {
    text-decoration:none;
    color:#feffff;
}
.project_row .project_bg ul li a:hover { color:#0099a0; }
.project_row .project_bg ul li.last { padding-left:0; }
.project_row .project_bg ul li span { background:url(more_arrow.gif) no-repeat 0 0; }
.project_row .project_bg ul li span.next {
    background:url(more_arrow01.gif) no-repeat 0 2px;
    width:auto;
    float:left;
    padding-left:17px;
}
.project_row .project_bg ul li a:hover span.next { background:url(more_arrow_over01.gif) no-repeat 0 2px; }
.project_row .project_bg ul li span.prev {
    background:url(more_arrow.gif) no-repeat right 2px;
    width:auto;
    float:left;
    padding-right:17px;
}
.project_row .project_bg ul li a:hover span.prev { background:url(more_arrow_over.gif) no-repeat right 2px; }
.crousal_btn {
    position:absolute;
    bottom:0;
    right:0;
    width:150px;
}
.crousal_btn .crousal_row {
    width:150px;
    float:left;
}
.crousal_btn .crousal_row .crousal_left {
    background:url(details_left.png) no-repeat 0 0;
    width:2px;
    height:32px;
    float:left;
}
.crousal_btn .crousal_row .crousal_right {
    background:url(details_right.png) no-repeat 0 0;
    width:2px;
    height:32px;
    float:left;
}
.crousal_btn .crousal_row .crousal_bg {
    background:url(details_bg01.png) repeat-x 0 0;
    width:146px;
    float:left;
}
.crousal_btn .crousal_row .crousal_bg ul {
    list-style:none;
    width:136px;
    float:left;
    padding:12px 1px 2px;
}
.crousal_btn .crousal_row .crousal_bg ul li {
    width:auto;
    float:left;
    padding-left:11px;
}
.crousal_btn .crousal_row .crousal_bg ul li a.next {
    background:url(more_arrow01.gif) no-repeat 0 0;
    width:auto;
    float:left;
    padding-left:17px;
    height:18px;
}
.crousal_btn .crousal_row .crousal_bg ul li a.prev {
    background:url(more_arrow.gif) no-repeat right 0;
    width:auto;
    float:left;
    padding-right:17px;
    height:18px;
}
.crousal_btn .crousal_row .crousal_bg ul li a.next:hover {
    background:url(more_arrow_over01.gif) no-repeat 0 0;
    width:auto;
    float:left;
    padding-left:17px;
}
.crousal_btn .crousal_row .crousal_bg ul li a.prev:hover {
    background:url(more_arrow_over.gif) no-repeat right 0;
    width:auto;
    float:left;
    padding-right:17px;
}
.crousal_btn .crousal_row .crousal_bg ul li a {
    text-decoration:none;
    background:url(crousal_btn.png) no-repeat 0 0;
    float:left;
    height:9px;
    width:9px;
}
.crousal_btn .crousal_row .crousal_bg ul li a:hover { background:url(crousal_btn_over.png) no-repeat 0 0; }
.crousal_btn .crousal_row .crousal_bg ul li a.active { background:url(crousal_btn_over.png) no-repeat 0 0; }

#work_details .work_details_inner_top {
    width:959px;
    float:left;
    padding:29px 21px 15px;
}
#work_details .work_details_inner_top .details_left {
    width:628px;
    float:left;
}
#work_details .work_details_inner_top .details_left h2 {
    color:#3d3b3b;
    float:left;
    font-size:22px;
    font-weight:bold;
    line-height:24px;
    width:628px;
    font-family:"DIN", Arial, Helvetica, sans-serif;
    padding-bottom:4px;
}
#work_details .work_details_inner {
    width:959px;
    float:left;
    padding:29px 21px 58px;
}
#work_details .work_details_inner .details_left {
    width:628px;
    float:left;
}
#work_details .work_details_inner .details_left h2 {
    color:#3d3b3b;
    float:left;
    font-size:22px;
    font-weight:bold;
    line-height:24px;
    width:628px;
    background:url(dot.gif) repeat-x 0 bottom;
    font-family:"DIN", Arial, Helvetica, sans-serif;
    padding-bottom:4px;
}
#work_details .work_details_inner .details_left h3 {
    font-size:14px;
    line-height:16px;
    float:left;
    width:628px;
    font-weight:bold;
    color:#3d3b3b;
    padding-top:16px;
}
#work_details .work_details_inner .details_left p {
    font-size:15px;
    line-height:20px;
    color:#3d3b3b;
    float:left;
    width:628px;
    padding-top:14px;
}
#work_details .work_details_inner .details_left ul {
    list-style:none;
    background:url(dot.gif) repeat-x 0 top;
    padding-top:12px;
    width:628px;
    float:left;
    margin-top:20px;
}
#work_details .work_details_inner .details_left ul li {
    width:auto;
    float:left;
    padding-left:4px;
}
#work_details .work_details_inner .details_left ul li.last { padding-left:0; }
#work_details .work_details_inner .details_right {
    width:308px;
    float:right;
}
#work_details .work_details_inner .details_right h2 {
    color:#3d3b3b;
    float:left;
    font-size:22px;
    font-weight:bold;
    line-height:24px;
    width:308px;
    background:url(dot.gif) repeat-x 0 bottom;
    font-family:"DIN", Arial, Helvetica, sans-serif;
    padding-bottom:4px;
}
#work_details .work_details_inner .details_right p {
    font-size:16px;
    line-height:20px;
    color:#333333;
    float:left;
    width:275px;
    padding-top:19px;
    font-weight:bold;
}
#work_details .work_details_inner .details_right p strong {
    width: 261px;
    float: left;
    font-size: 12px;
    padding-top: 5px;
    color: #1CA0A0;
}
#work_details .work_details_inner .details_right ul {
    list-style:none;
    width:308px;
    float:left;
    background:url(dot.gif) repeat-x 0 bottom;
    padding-top:13px;
    padding-bottom:21px;
}
#work_details .work_details_inner .details_right ul li {
    width:301px;
    float:left;
    padding-left:7px;
    background:url(green_bullets.gif) no-repeat 0 7px;
    font-weight:bold;
    font-size:12px;
    line-height:16px;
    color:#1ca0a0;
}
/***************Work details page ends***************/

/***************About page starts***************/
/*
.about_banner { background:url(about_banner_bg.jpg) repeat-y 0 0 !important; }
.about_bg {
background:url(about_banner_text_bg.gif) repeat-y !important;
width:593px !important;
padding-right:20px !important;
}*/

.about_banner { 
    background:url(about-illustration.jpg) repeat-y 0 0 !important;
    width:913px;
    float:left;
    padding:39px 68px 40px 20px;
}
.about_bg {
    width:584px;
    float:left;
    padding:18px 30px 31px 22px;
}
.about_bg p {
    font-size:38px;
    line-height:48px;
    width:auto;
    float:left;
    color:#fff;
    font-weight:normal;
}

#service .about_left {
    width:630px;
    float:left;
    padding-bottom:30px;
}
#service .about_left h2 {
    color:#3D3B3B;
    float:left;
    font-size:20px;
    font-weight:bold;
    line-height:24px;
    width:630px;
    background:url(dot.gif) repeat-x 0 bottom;
    font-family:"DIN", Arial, Helvetica, sans-serif;
    padding-bottom:4px;
    text-transform:uppercase;
}
#service .about_left p {
    font-size:15px;
    line-height:20px;
    padding-top:15px;
    color:#3d3b3b;
    width:580px;
    float:left;
}
.top_space01 { padding-top:25px !important; }
#service .about_left ul {
    list-style:none;
    width:630px;
    float:left;
    padding-top:23px;
}
#service .about_left ul li {
    width:600px;
    float:left;
    padding:0 0 25px 26px;
    margin:0;
    background:none;
    color:#3D3B3B;
    font-size: 15px;
    line-height: 19px;
}
#service .about_left ul li.last { padding-left:0; }
#service .about_left ul li .connect {
    background:url(dot.gif) repeat-x 0 bottom;
    float:left;
    padding-bottom:1px;
}
#service .about_left ul li .connect img { float:left; }
#service .about_left ul li .connect a {
    text-decoration:none;
    float:right;
    font-size:13px;
    color:#3d3b3b;
    font-family:"DIN", Arial, Helvetica, sans-serif;
    width:77px;
    text-transform:uppercase;
    padding-right:13px;
    background:url(black_arrow.gif) no-repeat 59px 28px;
    padding-top:11px;
    padding-left:1px;
}
#service .about_left ul li .connect a.first {
    width:85px;
    background-position:74px 28px;
}
#service .about_left ul li .connect a.first:hover {
    width:85px;
    background-position:74px 28px;
}
#service .about_left ul li .connect a.second {
    width:79px;
    background-position:70px 28px;
}
#service .about_left ul li .connect a.second:hover { background-position:70px 28px; }
#service .about_left ul li .connect a:hover {
    text-decoration:none;
    color:#0099a0;
    background:url(black_arrow_over.gif) no-repeat 59px 28px;
}
#service .about_left ul li p {
    font-size:12px;
    line-height:14px;
    font-weight:bold;
    color:#3d3b3b;
    float:left;
    width:170px;
    padding-left:10px;
    padding-top:10px;
}
#service .about_left ul li p a {
    text-decoration:none;
    color:#3d3b3b;
}
#service .about_left ul li p a:hover {
    text-decoration:none;
    color:#0099a0;
}
#service .about_left ul li p.none { padding-top:30px; }
#service .about_left ul li p em {
    font-style:normal;
    font-weight:normal;
    float:left;
}
#service .about_left ul li p.space { width:174px; }
#service .about_right {
    width:310px;
    float:right;
}
#service .about_right h2 {
    color:#3D3B3B;
    float:left;
    font-size:20px;
    font-weight:bold;
    line-height:24px;
    width:310px;
    background:url(dot.gif) repeat-x 0 bottom;
    font-family:"DIN", Arial, Helvetica, sans-serif;
    padding-bottom:4px;
    text-transform:uppercase;
}
#service .about_right ul {
    list-style:none;
    width:310px;
    float:left;
    padding-top:0;
}
#service .about_right ul li {
    width:auto;
    float:left;
    background:url(dot.gif) repeat-x 0 bottom;
    margin:0;
    padding:19px 0;
}
#service .about_right ul li img {
    float:left;
    margin-right:17px;
    display:inline;
}
#service .about_right ul li p {
    font-size:13px;
    color:#3d3b3b;
    line-height:15px;
    display:block;
}
/***************About page ends***************/

/***************Contact page starts***************/
.contact_banner { 
    background:url(contact-illustration.jpg) repeat-y 0 0 !important;
    width:913px;
    float:left;
    padding:39px 68px 40px 20px;
}
.contact_bg {
    width:584px;
    float:left;
    padding:18px 30px 31px 22px;
}
.contact_bg p {
    font-size:38px;
    line-height:48px;
    width:auto;
    float:left;
    color:#fff;
    font-weight:normal;
}

#service .about_left .contact_text {
    width:410px;
    float:left;
    padding-top:11px;
}
#service .about_left .contact_text p {
    float:left;
    width:410px;
    font-size:23px;
    line-height:24px;
    color:#3d3d3f;
}
#service .about_left .contact_text p strong {
    padding-left:16px;
    color:#02a9b1;
}
#service .about_left .contact_text p strong a {
    text-decoration:none;
    color:#02a9b1;
}
#service .about_left .contact_text p strong a:hover { text-decoration:underline; }
#service .about_left .contact_text p strong.left_space { padding-left:33px; }
#service .about_left .contact_text p strong.left_space01 {
    padding-left:106px;
    float:left;
}
#service .about_left .contact_text p strong.left_space02 { padding-left:20px; }
#service .about_left .contact_text .view {
    float:left;
    width:150px;
    padding:11px 0 0 108px;
}
#service .about_left .contact_text .view a {
    font-size:13px;
    color:#3d3d3f;
    float:left;
    background:url(black_arrow.gif) no-repeat right 2px;
    text-transform:uppercase;
    width:107px;
}
#service .about_left .contact_text .view a:hover {
    background:url(black_arrow_over.gif) no-repeat right 2px;
    color:#02a9b1;
    text-decoration:none;
}
#service .about_left ul.connect_top_space { padding-top:62px; }
#service .about_left ul li.connect_box {
    width:207px;
    padding-left:3px;
}
#service .about_left ul li .connect_box_inner {
    width:201px;
    float:left;
    padding:4px 3px 46px;
}
#service .about_left ul li .connect_box_top {
    background:url(connect_top.gif) no-repeat 0 0;
    width:207px;
    float:left;
}
#service .about_left ul li .connect_box_bottom {
    background:url(connect_bottom.gif) no-repeat 0 bottom;
    width:207px;
    float:left;
}
#service .about_left ul li .connect_box_bg {
    background:url(connect_bg.gif) repeat-y 0 0;
    width:207px;
    float:left;
}
#service .about_left ul li .box_first { padding-bottom:0px; }
#service .about_left ul li .box_second { padding-bottom:50px; }
#service .contact_bottom_spaces01 { padding-bottom:0 !important; }
#service .contact_bottom_spaces01 { padding-bottom:12px !important; }
#service .about_right h2.let { text-transform:none; }
#service .about_right .form_outer {
    background:url(dot.gif) repeat-x 0 bottom;
    padding-bottom:5px;
    float:left;
    width:310px;
}
#service .about_right .form_section {
    width:271px;
    float:left;
    background-color:#d7d7d7;
    margin-top:10px;
    padding:3px 22px 126px 17px;
}
#service .about_right .form_row {
    width:271px;
    float:left;
    padding-top:16px;
}
#service .about_right .form_row form {
    width:auto;
    float:left;
}
#service .about_right .form_row fieldset {
    width:auto;
    float:left;
}
#service .about_right .form_row input {
    border:none;
    background:none;
    border:none;
    background:#fff;
    width:260px;
    padding:5px 4px;
}
#service .about_right .form_row .inputemptystart {
    border:solid 1px #73A6FF;  
    background:#fff; 
}
#service .about_right .form_row .inputerror {
    border:solid 1px #ff0000;  
    background:#fff; 
}
#service .about_right .form_row .inputcorrect {
    border:solid 1px #02A9B1;  
    background:#fff; 
}
#service .about_right .form_row label {
    font-size:12px;
    font-weight:bold;
    color:#3d3b3b;
    float:left;
    width:271px;
    line-height:13px;
    padding-bottom:5px;
    font-weight:bold;
}
#service .about_right .form_row .error {
    color:#ff1351;
    padding-top:5px;
}
#service .about_right .form_row .success {
    color:#02A9B1;
    padding-bottom:5px;
    display:none;
}
#service .about_right .form_row textarea {
    border:none;
    background:none;
    border:none;
    background:#fff;
    width:260px;
    padding:5px 4px;
    height:133px;
}
#service .about_right .form_row .button {
    width:81px;
    float:left;
    border:1px solid #afb0b0;
    background:#404040 url(more_arrow.gif) no-repeat 58px 8px;
    font-size:12px;
    color:#feffff;
    font-family:"DIN", Arial, Helvetica, sans-serif;
    padding-right:12px;
}
#service .about_right .form_row .button1 {
    color:#0099a0;
    width:81px;
    float:left;
    border:1px solid #afb0b0;
    background:#404040 url(more_arrow_over.gif) no-repeat 58px 8px;
    cursor:pointer;
    font-size:12px;
    font-family:"DIN", Arial, Helvetica, sans-serif;
    padding-right:12px;
}
/***************Contact page ends***************/
.homecaption{
    background: none repeat scroll 0 0 #3D3B3B;
    border-radius: 10px 10px 10px 10px;
    width: 954px;
    float:left;
    padding:18px 25px 18px 22px;
    margin-bottom:10px;
}

.homecaption h2{
    color: #FEFFFF;
    font-weight: normal;
    line-height: 24px;
    text-align: center;
    width:954px;
    font-size:22px;
    line-height:24px;
    float:left;
    letter-spacing:-1px;
}

.homecaption h2 strong{
    color: #01CCCC;
    font-weight: normal;
}

.homecaption h2 a{
    color: #01CCCC;
    font-weight: normal;
}